<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>lapachoTree</name>
        <image>i3d/textures/storelapachoTree.dds</image>
        <price>8240</price>
        <dailyUpkeep>0</dailyUpkeep>
		<canBeSold>true</canBeSold>
		<showInStore>true</showInStore>
		
        <functions>
            <function>	    
				<en>lapacho Tree</en>
				<de>lapacho Tree</de>
			</function>
        </functions>
		
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>decoration</category>
        <vertexBufferMemoryUsage>75120</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>16128</indexBufferMemoryUsage>
        <textureMemoryUsage>9087800</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
	
	<placeableType>tree</placeableType>
    <filename>i3d/lapachoTree.i3d</filename>
    <placement testSizeX="1" testSizeZ="1" sizeX="0.5" sizeZ="0.5" useRandomYRotation="false" useManualYRotation="true" />
	

</placeable>